# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2005-10-02 02:40+0200\n"
"PO-Revision-Date: 2002-12-29 22:17+0200\n"
"Last-Translator: Gints Polis <gintam@inbox.lv>\n"
"Language-Team: Latviešu <lvusers@lists.linux.lv>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Dokumenta Informācija"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Autors"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Nosaukums"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Referējums"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Nezināms*"
